body {
	background-color: #f60;
	background-image: radial-gradient(at 50% 50%, rgb(255, 125, 49), rgb(254, 124, 48), rgb(252, 121, 44), rgb(249, 115, 38), rgb(244, 108, 29));
	background-repeat: no-repeat;
	background-attachment: fixed;
	color: transparent;
	text-shadow: 0 0 0.01em #fff, 0.1em 0em 0.025em rgba(128, 0, 255, 0.3), -0.1em 0em 0.025em rgba(0, 255, 0, 0.3);
	font-family: 'vcr', sans-serif;
}

@font-face {
	font-family: 'vcr';
	src: url(VCR_OSD_MONO_1.001.ttf);
}

h1 {
	font-weight: normal;
	text-transform: uppercase;
}

a {
	color: transparent;
}

#game .guess.fill {
	fill: rgba(0, 0, 0, 1);
}

#game .guess-indicator.stroke {
	stroke: rgba(0, 0, 0, 0.1);
}

#game .answer.stroke {
	stroke: rgba(255, 255, 255, 0.8);
}

#game .answer.fill {
	fill: rgba(255, 255, 255, 0.8);
}

#game .point.fill {
	fill: rgba(255, 255, 255, 1);
}